uuid: a0d38324-8723-436c-bf3a-8b52e51b9d7b
langcode: es
status: true
dependencies:
  config:
    - field.field.taxonomy_term.room_price.field_gronze_icon
    - taxonomy.vocabulary.room_price
  module:
    - micon
    - text
id: taxonomy_term.room_price.default
targetEntityType: taxonomy_term
bundle: room_price
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_gronze_icon:
    type: string_micon
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
